Commit 551a40ad authored by Fabian's avatar Fabian

openssl group: mkinitcpio should NOT depend on libarchives pkgrer

parent fffe872e
......@@ -5,12 +5,12 @@
pkgname=mkinitcpio
pkgver=0.11.0
pkgrel=3
pkgrel=4
pkgdesc="Modular initramfs image creation utility"
arch=('x86_64')
url="http://www.archlinux.org/"
license=('GPL')
depends=('awk' 'mkinitcpio-busybox>=1.19.4-2' 'kmod' 'util-linux>=2.21' 'libarchive=3.1.2-1' 'coreutils'
depends=('awk' 'mkinitcpio-busybox>=1.19.4-2' 'kmod' 'util-linux>=2.21' 'libarchive=3.1.2' 'coreutils'
'bash' 'findutils' 'grep' 'filesystem>=2011.10-1' 'file' 'gzip' 'systemd')
optdepends=('xz: Use lzma or xz compression for the initramfs image'
'bzip2: Use bzip2 compression for the initramfs image'
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment